@CHARSET "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Lato);
@import url(https://fonts.googleapis.com/css?family=Droid+Sans:regular,bold&subset=latin);


.lato{font-family: 'Lato', arial, serif;}
.droidsans{font-family: 'Droid Sans', arial, serif;}
.right{float:right;}
.clear{clear:both;}
.w205{width:205px !important;}
.w185{width:185px;}
.w128{width:128px;}
.w85{width:85px;}
.w115{width:115px;}
.btn_89{background:url(../images/btn_89.png) no-repeat;display:block;text-decoration:none;color:#003698;height:23px;line-height:23px;width:89px;text-align:center;}
.btn_red{display:block;width:89px;height:23px;background:url(../images/btn_red.gif) no-repeat;text-align:center;color:#fff;font-size:12px;font-weight:bold;line-height:23px;text-decoration:none;cursor:pointer;}


*{margin:0;padding:0;list-style-type:none;}
body{margin:0;font-family: 'Droid Sans', arial, serif;font-size: 12px;color: #004c93;background:url(../images/bk_full.jpg) repeat-x #fff;}

h1 { color:#e20024;font-size:18px;padding:4px 0;line-height:24px;font-weight:bold;width:480px;}
h2 { font-family: 'Lato', arial, serif; font-weight:bold; color:#004aa9;text-transform:capitalize;margin:0;padding:0;font-size:14px;}


div.body{width:945px;margin:0 auto;}

div.header {}
div.header em{font-family: 'Lato', arial, serif;  font-weight:normal; color:#fff;margin:0;padding:0;line-height:30px;font-size:22px;display:block;float:right;font-style:normal;text-align:right;letter-spacing:0px;}

div.banner{height:131px;background:url(../images/bk_head.jpg) 0 -27px no-repeat;padding:7px 5px 0 28px;}

div.search{background:#e20024;border-top:3px solid #fff;padding:5px 10px 0 12px;overflow:auto;}
div.search div.nav{height:44px;position:absolute;width:700px;margin:-49px 0 0 228px;}
div.search div.nav a{color:#fff;text-decoration:none;font-size:18px;background:url(../images/bk_mnu.png) no-repeat;font-family: 'Droid Sans', arial, serif;display:block;width:166px;padding:16px 0 0 0;height:28px;text-align:center;float:right;}
div.search div.nav a:HOVER,div.search div.nav a.active{background:url(../images/bk_mnu_over.png) no-repeat;padding:12px 0 0 0;height:32px;font-weight:bold;}

div.search .book_online{color:#fff;}
div.search .book_online .message {margin: 10px 0 10px 0; width: 100%;padding: 0;font-weight: bold; z-index: 3000; float: left; text-align: center;}
div.search .book_online a.member {text-decoration: none;color:#FFF;}
div.search .member{float:right;}
div.search .member a{color:#fff;}
div.search .member a:HOVER{text-decoration:none;}
div.search .club {background: #004aa9;border: solid #FFF 2px;border-radius: 10px;height:86px;margin-top: 5px;padding:5px;position:relative;width:196px;z-index:3000;}
div.search .club div.login {
    text-decoration: none;
    background: #e20024;
    font-size: 14px;
    margin: 5px 0 0 10px;
    float: left;
    padding: 5px 10px;
    border: solid #FFF 1px;
    border-radius: 6px;
}
div.search .club a.logout {
    text-decoration: none;
    background: #e20024;
    font-size: 14px;
    /*margin: 5px 0 0 10px;
    float: left;*/
    padding: 5px 10px;
    border: solid #FFF 1px;
    border-radius: 6px;
}
div.search .help { display:block;background: #004aa9;border: 1px solid #fff;color: #fff;border-radius: 3px;height:15px;width:15px;text-align:center;right: 26px;top: 8px;position: absolute;}
div.search  label{display:block;text-transform:uppercase;font-size:12px;margin:0 0 4px 0;}
div.search  label.return{padding:0 0 0 23px;cursor:pointer;background:url(../images/bk_return_chk.png) no-repeat right;}
div.search  label.return_active{background:url(../images/bk_return_chk_active.png) no-repeat right;}
div.search td{padding: 0 5px;}
div.search input,div.search select{background:#004aa9;border:1px solid #fff;color:#fff;height:20px;}
div.search select{height:22px;}
div.search .date_pick{padding:0 3px;}
div.search .bde_mask{height:22px;width:90px;background:url(../images/mask.png);position:absolute;z-index:900;}


div.socials{float:right;text-align:right;}
div.socials a{float:right;display:block;margin:0 3px;}

ul.main_nav{float:right;margin:7px 7px 7px 0;padding:0;list-style-type:none;height:13px;}
ul.main_nav li{height:25px;display:block;float:left;margin:0;}
ul.main_nav li.first a{border-left:1px solid #fff;}
ul.main_nav a{border-right:1px solid #fff;height:12px;text-decoration:none;padding:0 20px;color:#fff;display:block;font-size:12px;line-height:12px;}
ul.main_nav a:HOVER{}
ul.main_nav a.active{}

ul.main_nav li ul{z-index:5000;position:absolute;display:none;margin-top:25px;}
ul.main_nav li li ul{z-index:5000;position:absolute;display:none;margin-top:-25px;margin-left:150px;}
ul.main_nav li li{float:none;background:#7828a3;width:150px;display:block;height:auto;margin:-4px 0 0 0;padding:0;}
ul.main_nav li li li{background:#7828a3;}
ul.main_nav li li a{text-transform:capitalize;height:auto;line-height:18px;padding:3px 2px 7px 10px;}
ul.main_nav li:HOVER ul{position:absolute;display:block;}
ul.main_nav li:HOVER li ul{position:absolute;display:none;}
ul.main_nav li li:HOVER ul{position:absolute;display:block !important;}
ul.main_nav li li a:HOVER{color:#7828a3;background:#ffef52;}
ul.main_nav li li li a:HOVER{color:#7828a3;background:#ffef52;}
ul.main_nav li li a.active{color:#7828a3;background:#ffef52;}

ul.main_nav li li.hassubs{background:url(../images/bk_menu.png) right no-repeat #7828a3;}
ul.main_nav li li.hassubs a:HOVER{background:url(../images/bk_menu_over.png) right no-repeat #ffef52;}
ul.main_nav li li.hassubs li a:HOVER{background:#ffef52;}

div.middle{}



div.footer{}
div.footer div.info_tools{background:#fff;padding:5px 5px;}
div.footer div.contact{padding:0px 0 0 0px;}
div.footer span.chat{font-size:18px;display:block;}
div.footer span.chat strong{color:#e20427;}
div.footer span.address{font-size:12px;display:block;margin:5px 0 0 0;}
div.footer a{color:#004c93;text-decoration:none;}
div.footer a:HOVER{text-decoration:underline;}
#google_translate_element{float:right;width:280px;overflow:hidden;color:#fff;height:25px;margin:-2px 0 2px 0;position:relative;background:url(../images/ico_translate.gif) 0 5px no-repeat;}
#google_translate_element select{background:#004aa9;border:1px solid #fff;color:#fff;height:20px;}

.footer .bottom_nav{height:32px;background:url(../images/bk_bnav.gif) repeat-x;line-height:32px;padding:0 13px;}
.footer .bottom_nav a{padding:0 8px;border-right:1px solid #003698;}
.footer .bottom_nav a.first{border-left:1px solid #003698;}


.footer .copy{margin:20px 0 0 0;font-size:12px;text-align:center;}
.footer .copy a{color:#fff;font-size:12px;}

img{display:block;}

.hmiddle{background:url(../images/bk_hmiddle.png) no-repeat;}
.middle{background:#fff;}

/*----------------*/


div.hlside{width:380px;height:341px;float:left;margin:0;}
div.hrside{width:565px;float:left;}

div.lside{width:368px;float:left;}
div.rside{width:569px;margin-top:25px;float:left;}

div.side50{width:453px;float:left;margin-bottom:15px;}

div.phone{margin:0 0 0 15px;color:#e20024;font-weight:bold;font-family: 'Droid Sans', arial, serif;font-size:15px;line-height:26px;}
div.phone span{color:#004aa9;}

span.tickets_message { font-weight: bold; font-family: 'Droid Sans', arial, serif; font-size: 15px; line-height: 26px;margin-top: 15px;float: left;}

#twitter{height:18px;}
#twitter li{font-size:12px;line-height:26px;margin:0 0 0 30px;}
#twitter a{color:#004aa9;}

.hlside .timetable_events{float:left;width:323px;height:228px;margin:40px 0 30px 30px;background:url(../images/bk_box1.png) repeat-x;}
.hlside .timetable_events .whatson{display:none;}
.hlside .timetable_events .tabs{position:absolute;margin-top:-26px;}
.hlside .timetable_events .tabs a{text-decoration:none;height:26px;display:block;float:left;line-height:26px;color:#004aa9;text-align:center;font-size:14px;font-weight:bold;text-transform:uppercase;}
.hlside .timetable_events .tabs a:HOVER,.hlside .timetable_events .tabs a.active{color:#e20024;background-position:0 -26px;}



.hlside .timetable_events .tab0{width:159px;margin:0 5px 0 0;background:url(../images/tab0.png) no-repeat;}
.hlside .timetable_events .tab1{width:130px;background:url(../images/tab1.png) no-repeat;}
.hlside .timetable_events a{text-decoration:none;color:#004aa9;}

.hlside .timetable_events .times{width:308px;margin:0 10px;}
.hlside .timetable_events .departure{border-top:1px solid #004aa9;padding:3px 0px;line-height:20px;}
.hlside .timetable_events .route{font-size:13px;font-weight:bold;}

.hlside .timetable_events .events{width:308px;height:225px;overflow:hidden;margin:0 10px;display:none;}
.hlside .timetable_events .event{padding:7px 18px;line-height:20px;width:272px;}
.hlside .timetable_events .event_title{font-size:14px;font-weight:bold;}
.hlside .timetable_events .first{}



.hrside .slider{width:509px;height:265px;padding:0;margin:25px 0 0 25px;overflow:hidden;}
#slideshow{width:509px;height:265px;margin:0;padding:0;list-style-type:none;display:block;}
#slideshow li{width:509px;height:265px;display:block;position:absolute;margin-top:0;margin-left:0;display:none;}
#slideshow li img{display:block;}
#slideshow li.active{display:block;}
#slideshow a{display:block;text-decoration:none;color:#fff;}
#slideshow .title a{color:#fff;font-family: 'Droid Sans', arial, serif;font-size:24px;}
#slideshow .title {width:489px;padding:5px 10px;position:absolute;color:#fff;font-family: 'Droid Sans', arial, serif;font-size:24px;background:url(../images/bg_special_ovvers.png);}
#slideshow .main_img{width:509px;height:265px;overflow:hidden;}
.hrside .slider .nav{z-index:900;height:23px;position:absolute;margin:236px 0 0 12px;}
.hrside .slider a.num{width:36px;height:23px;background:url(../images/bk_slider_nav.png) no-repeat;display:block;float:left;margin-left:-5px;text-decoration:none;color:#000;text-align:center;line-height:23px;}
.hrside .slider .nav a.active,.hrside .slider .nav a:HOVER{color:#fff;}
.hrside .slider #pause{width:23px;height:23px;background:url(../images/btn_pause.png) no-repeat;display:block;float:left;margin-left:10px;}


div.welcome{background:url(../images/bk_welcome.gif) repeat-x #e0f4f5;min-height:101px;_height:101px;padding:10px 0 0 0;}
div.welcome h1,div.welcome .text{width:300px;margin:4px 0 0 45px;color:#004aa9;}
div.welcome h1{font-size:16px;}
div.welcome .icons{float:right;width:480px;margin:10px 30px 0 0}

div.snav{width:298px;margin:0;background:url(../images/bk_lside_368.png) no-repeat;padding:18px 35px 10px 35px;}
div.snav .title{font-size:16px;color:#e20024;font-weight:bold;text-transform:uppercase;margin:5px 0;}
div.snav .title span{color:#004aa9;}
div.snav ul{display:block;margin:10px 0;padding:0;list-style-type:none;}
div.snav ul a{font-size:12px;color:#004aa9;text-decoration:none;display:block;margin:0 7px;padding:3px 0;border-bottom:1px solid #004aa9;}
div.snav li ul{margin:0 0 0 10px;}
div.snav_bottom{height:42px;width:368px;background:url(../images/bk_lside_b_368.png) no-repeat;}
div.snav a:HOVER,div.snav a.active{color:#e20024;}

div.rside div.content{background:url(../images/bk_rside_569.png) no-repeat;padding:34px 40px 0 45px;}
div.rside div.content ul{list-style-type:disc;margin:5px 10px;padding:0 0 0 17px;}
div.content_bottom{height:42px;width:569px;background:url(../images/bk_rside_b_569.png) no-repeat;}

div.content_inner{float:left;line-height:18px;}
div.rside div.content_inner{width:480px;}
div.content_inner .main_img{border:1px solid #004aa9}
div.content_inner h1,div.events h1{color:#e20024;font-size:18px;padding:4px 0;border-bottom:1px solid #e20024;line-height:24px;font-weight:bold;width:480px;}
h1 span{color:#004aa9;}
div.content_inner p{line-height:18px;margin:4px 0 0 0;}


div.content div.phone{margin:0 0 0 15px;color:#e20024;font-weight:bold;font-family: 'Droid Sans', arial, serif;font-size:15px;line-height:26px;}
div.content div.phone span{color:#004aa9;}


div.side50 .title{color:#e20024;font-weight:bold;font-family: 'Droid Sans', arial, serif;font-size:15px;line-height:26px;}
div.side50 .title span{color:#004aa9;}

div.side50 div.content{background:url(../images/bk_lside50p.png) no-repeat;padding:34px 40px 0 45px;}
div.side50_bottom {height:38px;width:453px;background:url(../images/bk_lside50p_b.png) no-repeat;}


div.event{border-bottom:1px solid #004aa9;width:370px;padding:5px 0;}
div.event a{display:block;color:#004aa9;text-decoration:none;}
div.event div.thumb{width:180px;min-height:10px;_height:10px;float:left;margin: 0 10px 0 0;}
div.event div.thumb img{border:1px solid #004aa9;}
div.event .event_intro{float:left;width:170px}
div.event .event_date{display:block;}

div.events div.event{width:480px;}
div.events .event_intro{width:250px}

a.view_all{color:#e20024;margin:4px 5px 0 0;text-decoration:none;font-size:18px;font-weight:bold;float:right;}


div.timetable{width:841px;background:url(../images/bk_lside100p.png) no-repeat;padding:45px 45px 0 45px;}
div.ttable_bottom{width:931px;height:42px;background:url(../images/bk_lside100p_b.png) no-repeat;}
div.timetable div.times{width:820px;padding:0 0 0 20px;background:url(../images/bk_timetable.png) 0 27px repeat-x;min-height:400px;_height:400px;}
div.timetable h1{color:#e20024;font-size:18px;padding:4px 0;line-height:24px;font-weight:bold;width:480px;}
div.timetable h1 a{color:#e20024;font-size:18px;padding:4px 0;line-height:24px;font-weight:bold;text-decoration:none;}
div.timetable div.route{margin-left:-20px;}
h2.tab_timetable{background:url(../images/tab11.png) right top no-repeat;height:27px;line-height:27px;width:270px;padding:0 0 0 8px;color:#e20024;float:left;}
a.route_change{text-decoration:none;color:#004aa9;float:left;font-weight:bold;font-size:14px;line-height:27px;margin:0 0 0 3px;}
div.timetable div.times table.route{display:none;}
div.timetable div.times .active{display:block !important;}
div.timetable div.note {margin:10px;}
div.timetable div.note span{color:#e20024;font-weight:bold;}
div.timetable table.route td{font-size:14px;line-height:27px;width:110px;}
div.timetable table.route td td{border-bottom:1px solid #004aa9;}
div.timetable table.route td.changed{font-weight:bold;color:#e20024;}
div.timetable div.routes{display:none;background:#e1f4f6;border-bottom:1px solid #fff; padding:10px;}
div.timetable div.routes a{text-decoration:none;font-size:14px;color:#004aa9;line-height:18px;}


div.booking{width:841px;background:url(../images/bk_lside100p.png) no-repeat;padding:45px 45px 0 45px;}
div.booking h1{background:url(../images/tab11.png) right top no-repeat;height:27px;line-height:27px;width:270px;padding:0 0 0 8px;color:#e20024;float:left;font-size:18px;}
div.booking div.ticket{width:820px;padding:0 0 0 20px;background:url(../images/bk_timetable.png) repeat-x;min-height:400px;_height:400px;}
div.booking div.passangers{padding:10px 0;}
div.booking select{background:#004aa9;border:1px solid #fff;color:#fff;width:100px;height:22px;}
div.booking .ticket_no{width:120px;float:left;}
div.booking span.add_more{display:block;float:left;padding:15px 20px 0 0;font-size:14px;}

div.trip_book,div.return_book{width:370px;float:left;font-size:14px;margin:25px 50px 0 0;}
div.trip_book h2,div.return_book h2{border-bottom:1px solid #004aa9;width:370px;line-height:40px;font-family: 'Droid Sans', arial, serif;color:#e20024;font-size:18px;}
div.trip_book li,div.return_book li{border-bottom:1px solid #004aa9;line-height:30px;}
div.trip_book li:not(.first),div.return_book li:not(.first){cursor:pointer;}
div.trip_book li.blocked,div.return_book li.blocked{cursor:default;color:#666;}
div.trip_book li.blocked:HOVER,div.return_book li.blocked:HOVER{background:none !important;}
div.trip_book li span,div.return_book li span{float:left;display:block;width:100px;padding:0 5px 0 0;}
div.trip_book li .select,div.return_book li .select{width:50px;}
div.trip_book li .select img,div.return_book li .select img{margin-top:6px;}


a.next_step{display:block;width:89px;height:23px;background:url(../images/btn_red.gif) no-repeat;text-align:center;color:#fff;font-size:12px;font-weight:bold;float:right;margin:10px 450px 0 0;line-height:23px;text-decoration:none;}
a.prev_step{display:block;width:89px;height:23px;background:url(../images/btn_red.gif) no-repeat;text-align:center;color:#fff;font-size:12px;font-weight:bold;line-height:23px;text-decoration:none;}



div.cart{width:820px;padding:20px 0 40px 20px;background:url(../images/bk_timetable.png) repeat-x;font-size:14px;}
div.cart li {border-bottom:1px solid #004aa9;line-height:20px;width:800px;padding:5px 0;}
div.cart li.first {border-top:1px solid #004aa9;font-weight:bold;}
div.cart li div{float:left;width:100px;padding:0 5px 0 0;}
div.cart li div.del{width:50px;}
div.cart li div.del a{text-indent:-9999px;display:block;margin:10px 0 0 10px;background:url(../images/del.gif) no-repeat;width:15px;height:15px;}
div.cart li div.del a:HOVER{background-position:0 -15px;}
div.cart li div.details{width:500px;}
div.cart li div.vouchers span{width:150px;display:block;}
div.cart li div.vouchers input{margin:0 0 5px 0;}
div.cart li div.specials{width:160px;}
div.cart li div.price{width:70px;}

div.logs div.register{width:350px;border-right:1px solid #004aa9;float:left;margin:0 20px;font-size:14px;font-weight:bold;line-height:28px;padding-right:20px;}
div.logs div.register h2{font-weight:bold; color:#e20024;text-transform:capitalize;margin:5px 0;padding:0;font-size:16px;}
div.logs div.register p a{text-decoration:none;color:#e20024;}
div.logs div.register .btn_red{float:right;margin:5px;}
div.logs div.checkout {width:350px;float:left;margin:0 20px;}
div.logs div.checkout h2{font-weight:bold; color:#e20024;text-transform:capitalize;margin:5px 0;padding:0;font-size:16px;}

div.destination_maps{margin-top:20px;position:relative;margin-left:-25px;width:863px;}
div.destination_maps a {line-height:24px;font-weight:bold;display:block;float:left;margin-left:0;font-size:14px;color:#004aa9;text-decoration:none;text-transform:uppercase;}
div.destination_maps span{padding:0 0 0 8px;}
div.destination_maps span.location{color:#e20024;}


div.agent_mnu{float:right;margin:0;}
div.agent_mnu a{color:#004aa9;text-decoration:none;font-weight:bold;padding:0 6px;line-height:26px;border-right:1px solid #004aa9;}
div.agent_mnu a:HOVER,div.agent_mnu a.active{color:#e20024;}

a.select_report{color:#004aa9;text-decoration:none;}
a.select_report_active{text-decoration:underline;}
a.select_report:hover{text-decoration:underline;}

table.report td{padding:3px;border-bottom:1px solid #004aa9;text-align:center;}
table.report tr.total td{color:#e20024;}


.frm_book2 .p_details{padding:8px 0;border-bottom:1px solid #004aa9;line-height:28px;font-size:14px;}
.frm_book2 .p_details span{color:#e20024}


hr{border:0;height:1px;background:#004aa9;display:block;}

.DA{width:840px;margin:0 auto;margin-top:5px;}
.DA a{color:#000;text-decoration:none;float:right;}

#prices_info table{font-size:13px !important;}
#prices_info table td{padding:3px !important;}

div.member_content{width:841px;background:url(../images/bk_lside100p.png) no-repeat;padding:45px 45px 0 45px;}
div.member_content_bottom{width:931px;height:42px;background:url(../images/bk_lside100p_b.png) no-repeat;}
p.signup {font-size: 14px; margin-bottom: 15px;}

.join {background:#FFF;padding:10px 15px;!important;}
.red_join{background:#e20024;color: #FFF;font-size: 22px;font-weight: bold;padding: 10px 20px;text-align:center;}

.warning {background:#FFF;padding:0;!important;}
.yellow_warning{background:#e20024;color: #FFF;font-size: 13px;font-weight: bold;padding: 10px 0px;text-align:center;}
.yellow_warning p{font-size:20px}